[THEME]
StartBorderRenderY		= 92
StartBorderSpriteW		= 32
StartBorderSpriteH		= 64
StartTextRenderY		= 143

BubbleTipRenderY		= 98
BubbleTipRenderX		= 125
BubbleTipSpriteH		= 7
BubbleTipSpriteW		= 7

TitleboxRenderY			= 96
TitleboxMaxLines		= 3
TitleboxTextY			= 55
TitleboxTextW			= 200
TitleboxTextLarge		= 0

VolumeRenderX			= 215
VolumeRenderY			= 12

BatteryRenderY 			= 2
BatteryRenderX			= 232

ShoulderLRenderY		= 162
ShoulderLRenderX		= 0

ShoulderRRenderY		= 162
ShoulderRRenderX		= 192

DateRenderY				= 255
DateRenderX				= 255

TimeRenderY				= 255
TimeRenderX				= 255

FontPaletteDateTime1	= 0x0000
FontPaletteDateTime2	= 0x0000
FontPaletteDateTime3	= 0xC9F4
FontPaletteDateTime4	= 0xFFFF

FontPalette1			= 0x0000
FontPalette2			= 0xA108
FontPalette3			= 0xC631
FontPalette4			= 0xDEF7

FontPaletteTitlebox1	= 0x0000
FontPaletteTitlebox2	= 0xFEF5
FontPaletteTitlebox3	= 0xFDA7
FontPaletteTitlebox4	= 0xFD22

FontPaletteDialog1		= 0x0000
FontPaletteDialog2		= 0xFEF5
FontPaletteDialog3		= 0xFED2
FontPaletteDialog4		= 0xFFFF

FontPaletteOverlay1		= 0x0000
FontPaletteOverlay2		= 0xFEF5
FontPaletteOverlay3		= 0xFED2
FontPaletteOverlay4		= 0xFFFF

UsernameRenderX			= 255
UsernameRenderY			= 255

RenderPhoto				= 0
ProgressBarPalette		= 0
ProgressUserPalette		= 0
PlayStartupJingle		= 1
DarkLoading 			= 1
[MACRO]

DateRenderY				= 255
DateRenderX				= 255

TimeRenderY				= 255
TimeRenderX				= 255

VolumeRenderX			= 28
VolumeRenderY			= 167

BatteryRenderY 			= 168
BatteryRenderX			= 2